html, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, tr { margin: 0; padding: 0.01em; }
body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	background:#fff;
	min-width:600px;    	/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
	font: 1em Arial, Helvetica, sans-serif;
}
a {
	color:#369;
}
a:hover {
	color:#fff;
	background:#800080;
	text-decoration:none;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
	text-indent:1.25em;
}
img {
	margin:10px 0 5px;}
	
#ads { margin: 0.5em 0.4em 2.0em 0.4em; float:left; border-style: solid; border-width: 3px; border-color: #800080;  background: #FFFFFF; -moz-border-radius: 3px; border-radius: 3px; -moz-box-shadow: 3px 3px 3px black; -webkit-box-shadow: 3px 3px 3px black;
box-shadow: 3px 3px 3px black; text-indent: 0em; padding:1%; font: 1.0em myriad web, geneva, arial, helvetica, sans-serif; color: #000000; 
	}

.alignLeft { float:left; margin-right: 1em; }
.alignRight {float:right; margin-left: 7em; top-margin: 4em; margin-bottom: 2.3em; }

/* Header styles */
#header {
	clear:both;
	float:left;
	width:100%;
	color:#FFFF00;
	background:#000000;
	
}
#header {
	border-bottom:1px solid #000;
}
#header p,
#header h1,
#header h2 {
	padding:.4em 15px 0 15px;
	margin:0;
}

/* 'widths' sub menu */
#layoutdims {
	clear:both;
	background:#eee;
	color:#000;
	border-top:4px solid #000;
	margin:0;
	padding:6px 15px !important;
	text-align:right;
}
/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;
	overflow:hidden;
}
/* 2 Column (right menu) settings */
.rightmenu {
	background:#eee;		/* right column background colour */
}
.rightmenu .colleft {
	right:25%;			/* right column width */
	background:#fff;		/* left column background colour */
}
.rightmenu .col1 {
	width:71%;			/* left column content width (left column width minus left and right padding) */
	left:27%;			/* (right column width) plus (left column left padding) */
}
.rightmenu .col2 {
	width:21%;			/* right column content width (right column width minus left and right padding) */
	left:31%;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
}
/* added from old top menu system */
.rightmenu ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
}
.rightmenu ul li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}
.rightmenu ul li a {
	display:block;
	margin:0 0 0 1px;
	padding:3px 10px;
	text-align:center;
	background:#eee;
	color:#000;
	text-decoration:none;
	position:relative;
	left:0px;
	line-height:1.4em;
}
.rightmenu ul li a:hover {
	background:#800080;
	color:#fff;
}
.rightmenu ul li a.active,
.rightmenu ul li a.active:hover {
	color:#fff;
	background:#000;
	font-weight:bold;
}
.rightmenu ul li a span {
	display:block;
}
/* Footer styles */
#footer {
	clear:both;
	float:left;
	width:100%;
	border-top:1px solid #000;
}
#footer p {
	padding:10px;
	margin:0;
}
/* Styles from eBook File */

.setoff {
text-indent: 0em; padding:1%; float:right; width:35%; font: 700 1.0em myriad web, geneva, arial, helvetica, sans-serif; color: #000000; 
}
p.bottom { 
text-indent: 0em;
text-align: center;
margin-top: 0.5em;
margin-bottom: 0em;
font-weight: bold;
font-family: "Verdana", sans-serif;
font-size: 0.9em;
 } 

.footnotes {
margin-top: 0.7em;
margin-bottom: 0em;
text-align: left;
}
p.first {
margin-top:1em;
text-indent:0.0em
} 
.dropcap { 
float: left; 
color: #800080; 
font-size: 50px; 
line-height: 40px; 
padding-top: 4px; 
padding-right: 5px; 
padding-left: 3px; 
font-family: Arial, Helvetica, sans-serif;
}
p.title /*  Site Title */
{
text-indent: 0em;
font-family: "Verdana", sans-serif;
font-size: 4.0em;
margin-top: 0em;
font-weight: bold;
text-align: center;
}
p.subtitle /*  Site Subtitle*/
{
text-indent: 0em;
font-family: "Verdana", sans-serif;
font-size: 2.0em;
font-weight: bold;
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
}
p.revised /*  Site Revision Date*/
{
text-indent: 0em;
font-family: "Courier New", Courier, monospace;
font-size: 0.8em;
margin-top: 3em;
margin-bottom: 0em;
text-align: right;
}
p.author /*  Site Author*/
{
text-indent: 0em;
font-family: "Times New Roman", serif;
font-size: 1.8em;
font-weight: bold;
margin-top: 0em;
margin-bottom: 2em;
text-align: center;
}
p.chapter /* Chapter headings*/
{
text-indent: 0em;
font-family: "Verdana", sans-serif;
font-size: 1.8em;
font-weight: bold;
margin-top: 0.8em;
margin-bottom: 1.0em;
text-align: center;
}
p.head /* Subchapter headings */
{
color: #800080;
text-indent: 0em;
font-size: 1.3em;
font-weight: bold;
margin-top: 1.6em;
margin-bottom: 0em;
text-align: left;
}
p.centeredimg /* images */
{
text-indent: 0em;
text-align: center;
}
p.hd1
{
clear:both;
text-indent: 0em;
text-align: center;
margin-top: 1.0em;
margin-bottom: 0em;
font-weight: bold;
font-size: 1.3em;
}
.warn {border-style: solid; border-width: 4px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 5px 5px 5px black;
-webkit-box-shadow: 5px 5px 5px black; box-shadow: 5px 5px 5px black; border-color : #ff0000; margin-left: 30%; margin-right: 30%; background : #FFFFFF; text-indent: 0em; padding:1%; font: 700 1em myriad web, geneva, arial, helvetica, sans-serif; color: #000000; clear:both;
}
.box {border-style: solid; border-width: 4px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 5px 5px 5px black;
-webkit-box-shadow: 5px 5px 5px black; box-shadow: 5px 5px 5px black; border-color : #800080; margin-left: 30%; margin-right: 30%; background : #FFFFFF; text-indent: 0em; padding:1%; font: 700 1em myriad web, geneva, arial, helvetica, sans-serif; color: #000000; clear:both;
}
.after {margin-top: 1.0em;}

.has-pullquote:before {
	/* Reset metrics. */
	padding: 0;
	text-indent: 0em;
	border: none;
	
	/* Content */
	content: attr(data-pullquote);
	
	/* Pull out to the right, modular scale based margins. */
	float: right;
	width: 320px;
	margin: 12px -1px 24px 36px;
	
	/* Baseline correction */
	position: relative;
	top: 5px;
	
	/* Typography (30px line-height equals 25% incremental leading) */
	font-size: 23px;
	line-height: 30px;
}
.pullquote-helvetica:before {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	
	top: 7px !important;
}

/* Span tags */
span.i
{
font-style: italic;
}
span.c
{
text-indent: 0em;
text-align: center;
}
span.b
{
font-weight: bold;
}   
span.bp
{
font-weight: bold;
color: #800080;
}
span.bru
{
font-weight: bold;
color: #FF0000;
text-decoration: underline;
}   
span.ib
{
font-weight: bold; font-style: italic;
} 
span.u
{
text-decoration: underline;
}
span.gr
{
color:#339900;
font-style: italic;
}
span.r
{
text-align: right;
}
span.lb
{
font-weight: bold;
}
img.middle {
vertical-align:-35%;
}
div.container {
	overflow: hidden;
	width: 100%;
}

div.left {
	width: 40%;
	float: left;
	background-color: #FFFFCC;
	color: #000000;
	text-align: left;
	padding: 1%;
	
}

div.right {
	width: 40%;
	float: right;
	background-color: #FFFFCC;
	color: #000000;
	text-align: right;
	padding: 1%;
}

